.flex_column.av-2ci82xq-59fa5558dd0927287dcf48c97af75811{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-21c624e-838b530b45b119c83c548f7da1bb419c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-mq5f32pv-759217224fb25274d1e60a2969358bda{
padding-bottom:10px;
}
body .av-special-heading.av-mq5f32pv-759217224fb25274d1e60a2969358bda .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mq5f32pv-759217224fb25274d1e60a2969358bda .av-subheading{
font-size:15px;
}

#top .hr.av-1k3ddni-1403fbd6d8cb26e02b3ed1636ca9f2a9{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-1k3ddni-1403fbd6d8cb26e02b3ed1636ca9f2a9 .hr-inner{
width:300px;
}

#top .av-special-heading.av-13skjtq-60347011fb9cdfb15d0ead7040df9d4b{
padding-bottom:10px;
}
body .av-special-heading.av-13skjtq-60347011fb9cdfb15d0ead7040df9d4b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-13skjtq-60347011fb9cdfb15d0ead7040df9d4b .av-subheading{
font-size:15px;
}

.avia-image-container.av-mq5mfzrw-ed279fe12996503f162ffa3953899813 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mq5mfzrw-ed279fe12996503f162ffa3953899813 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-rkvxku-16173b69b40d77bd8523f991448a6a83{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

